@charset "UTF-8";


body {
	margin: 0px;
	padding: 0px;
	border: 0;
	
}
body { background-color:#101010;}

#content{
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	top:0px;
}


#imatop{
	width:800px;
	height:171px;
	top:0px;
	margin-left:auto;
	margin-right:auto;
}
#menu{
	width:166px;
	height:242px;
	margin-left:27px;
	margin-top:57px;
	z-index:5;
	position:absolute;
}
#contenido{
	width:800px;
	height:433px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	top:171px;
}
#footer1{
	width:800px;
	height:50px;
	background-color:#212121;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	top:604px;
}

.footer, .footer:link, .footer:visited, .footer:active{
	font-family:"Courier New", Courier, monospace; color:#666666; font-size:12px; font-style:normal; text-decoration:none;
	padding-top:40px;	
}
.footer:hover{
	font-family:"Courier New", Courier, monospace; color:#d62116; font-size:12px; font-style:normal; text-decoration:none;
}
.info-footer, .info-footer:link, .info-footer:visited, .info-footer:active{
	font-family:"Courier New", Courier, monospace; color:#666666; font-size:12px; font-style:normal; text-decoration:none;
	padding-top:40px;	
}
.info-footer:hover{
	font-family:"Courier New", Courier, monospace; color:#666666; font-size:12px; font-style:normal; text-decoration:none;
}


#footer2{
	width:800px;
	height:15px;
	background-color:#141415;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	top:674px;
}
.firma, .firma:link, .firma:visited, .firma:active{
	font-family:"Courier New", Courier, monospace; color:#FFFFFF; font-size:12px; font-style:normal; text-decoration:none;
	padding-top:5px;	
}
.firma:hover{
	font-family:"Courier New", Courier, monospace; color:#FF9900; font-size:12px; font-style:normal; text-decoration:none;
}

.ate, .ate:link, .ate:visited, .ate:active{
	font-family:Arial Narrow, Helvetica, sans-serif; color:#666666; letter-spacing:1px; font-size:14px; font-style:normal; text-decoration:none;	
}
.ate:hover{
}

.de, .de:link, .de:visited, .de:active{
	font-family:Arial Narrow, Helvetica, sans-serif; color:#d62116; letter-spacing:1px; font-size:18px; font-style:normal; text-decoration:none;	
}
.de:hover{
}

.cgd, .cgd:link, .cgd:visited, .cgd:active{
	font-family:Arial Narrow, Helvetica, sans-serif; color:#666666; letter-spacing:1px; font-size:14px; font-style:normal; text-decoration:none;	
}
.cgd:hover{
}

.titb1-home, .titb1-home:link, .titb1-home:visited, .titb1-home:active{
	font-family:Arial Narrow, Helvetica, sans-serif; color:#d62116; letter-spacing:1px; font-size:22px; font-style:normal; text-decoration:none;	
}
.titb1-home:hover{
}

.subtitb1-home, .subtitb1-home:link, .subtitb1-home:visited, .subtitb1-home:active{
	font-family:Arial, Helvetica, sans-serif; color:#666666; letter-spacing:1px; font-size:14px; font-style:italic; text-decoration:none;	
}
.subtitb1-home:hover{
}
.textb1-home, .textb1-home:link, .textb1-home:visited, .textb1-home:active{
	font-family:Arial, Helvetica, sans-serif; color:#999999; letter-spacing:1px; font-size:12px; font-style:normal; text-decoration:none;	
}
.textb1-home:hover{
}


.tit, .tit:link, .tit:visited, .tit:active{
	font-family:Arial Narrow, Helvetica, sans-serif; color:#d62116; letter-spacing:1px; font-size:22px; font-style:normal; text-decoration:none;	
}
.tit:hover{
}

.subtit, .subtit:link, .subtit:visited, .subtit:active{
	font-family:Arial, Helvetica, sans-serif; color:#666666; letter-spacing:1px; font-size:14px; font-style:italic; text-decoration:none;	
}
.subtit-home:hover{
}
.text, .text:link, .text:visited, .text:active{
	font-family:Arial, Helvetica, sans-serif; color:#999999; letter-spacing:1px; font-size:12px; font-style:normal; text-decoration:none;	
}
.text:hover{
}